
FRONT-KOTTATARTÓ - ㅤㅤㅤㅤㅤ #534

Kombó fődarabok gyártása

2025-10-14 11:03 - András Zatykó

Status: ~ Start date: 2025-12-08

Priority: Normal Due date: 2025-12-11

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-20 11:23 - András Zatykó

- Due date set to 2025-12-10

- Start date changed from 2025-10-14 to 2025-12-08

#2 - 2025-10-20 11:24 - András Zatykó

- Due date changed from 2025-12-10 to 2025-12-11
